Subject: [Speechsc] mrcpv2-01: Media Streams (S. 3.3)

From: "Eric Burger" <[email-masked]>
Date: Fri, 30 Jan 2004 16:05:12 -0500

Section 3.3 talks about the behavior and suggested directionality for media streams when one hooks up players and recognizers.

What happens when someone gets it wrong?  For example, what if I set up a player with sendonly (remembering that we're talking about directionality from the client)?  Do I accept the client's SDP, figuring they know what they're doing, and will not be surprised when they never receive audio?  Or do I reject the offer with some sort of SIP 'bad SIP' response?

Opinions?

_______________________________________________
Speechsc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speechsc